{
    "editor.tabSize": 2,
    "editor.foldingStrategy": "indentation",
    "editor.formatOnSave": false,
    "editor.wordWrap": "on",
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "typescript.suggest.autoImports": true,
    "[javascript]": {
      "editor.formatOnSave": true
    },
    "[typescript]": {
      "editor.formatOnSave": true
    },
    "[typescriptreact]": {
      "editor.formatOnSave": true
    },
    "[json]": {
      "editor.formatOnSave": true
    },
    "[markdown]": {
      "editor.formatOnSave": true
    },
    "typescript.tsdk": "node_modules/typescript/lib"
  }
  